
Enduro/X Core - Bug #592

ndrx_fpmalloc does not return NULL on failed allocation instead + header is returned

09/22/2020 01:25 PM - Madars

Status: Closed Start date: 09/22/2020

Priority: Normal (Code 4) Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 10/18/2020 09:14 PM - Madars

- Status changed from New to Resolved

- % Done changed from 0 to 100

Fixed.

#2 - 10/18/2020 09:14 PM - Madars

- Status changed from Resolved to Closed
